Subject: Re: bug#29890: guix package --search broken due to texinfo error

From: Marius Bakke <[email-masked]>
Date: Fri, 29 Dec 2017 14:14:52 +0100

Jelle Licht <[email-masked]> writes:

> Hello all,
>
> since d596fea5fd (gnu: Add ledger-agent), I believe that searching packages
> on the command line user either `guix package -s <x>'  or `guix package
> --search=<x>' is broken. I believe something is going wrong with the
> description field of the ledger-agent package, as I can see a stacktrace
> shows some texinfo parser problem regarding the use of "--connect" in the
> ledger-agent package.

Hello!  I just fixed this in
<https://git.savannah.gnu.org/cgit/guix.git/commit/?id=5859fd6c9ec14152cc2f342480ff45e29607eebc>.